Subject: Re: PPC tool chain - uClibc

From: sanjeev ramachandran <[email-masked]>
Date: Mon, 07 Jun 2004 11:12:09 +0530

Hi Muthu,
I tried  compiling the UClibc distribution. which i got directly from
www.uclibc.org, okey i cross compiled for ppc-7xx, couldnt find any
trouble in it, was succesful. Lemme know where actually u get  the
problem... Were u able to cross-compile  the dist.
Thanks
Sanjeev

MuthuGanesh M wrote:

>Hello !
>
>I have taken the ELDK distro and using its tool chain.
>I have compiled uClibc also with the cross compiler.(ppc)
>After installing uClibc also the ppc cross compiler is refering glibc
>library only. How to change wrap ppc with uClibc...
>Any body please help me in solving this..
>Thanks in advance.
>
>Muthu ganesh.M
>
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/